Skip to main content
GET
The saved views

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

resource
enum<string>

Only the views about people, companies or content.

Available options:
people,
companies,
content
limit
integer
default:50
Required range: 1 <= x <= 200
cursor
string

The cursor from the previous page, with the same other arguments.

Response

The result

views
object[]
required
total
integer
required
cursor
string | null
required

Pass this as cursor to get the next page. Null on the last page.

truncated
boolean
required

True when there are more rows than this page shows.

empty_reason
enum<string>
Available options:
no_sources,
no_views
next_step
object